@charset "UTF-8";
@import url("grid.css");

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    color: #000;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}
a img:hover {
	opacity: 0.8;
}
.underline {
	border-bottom: 3px solid #000;
	padding-bottom: 0.5rem;
}



/*ヘッダー
-------------------------------------*/
header{
    background: #333;
}

header input[type="search"]{
    height: 30px;
    border-radius: 20px 0 0 20px;
    border: 0;
    width: 15em;
}

header .ac{
    display:none
}

header nav ul{
width: 48%;
float: left;
}

header .keywordform{
    width: 50%;
    float: right;
}

.head {
	display: flex;
    flex-direction: row;
    padding: 1rem 0 0 0;
}

.head h1 { 
    flex: 0 0 40%;
    display: flex;
    align-items: center;
}
.head h1 a{
    color: #fff;
    font-size: 24px;
}

.head nav{
    flex: 0 0 60%;
}


nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
    margin-top: 3px;
}
nav li {
    display: block;
    flex: 1 0
     auto;
}
/*
nav li > a::before{
    content: "";
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    vertical-align: middle;
    margin-right: 4px;
    background: url(../img/icon_act.png) no-repeat;
    background-size: contain;
}

nav li:nth-of-type(2) > a::before{
    background: url(../img/icon_poplar.png) no-repeat;
    background-size: contain;
}

nav li:nth-of-type(3) > a::before{
    background: url(../img/icon_category.png) no-repeat;
    background-size: contain;}
}*/
nav li a {
    text-decoration: none;
    text-align: center;
    color: #fff;
}
/*
nav a {
    padding: 1rem;
}*/
#head_submit{
    background: url(../img/icon_search.png) #fff no-repeat 50% 50%;
    height: 30px;
    border-radius: 0 20px 20px 0;
    background-size: 18px 18px;
}

input[type=search] {
	-webkit-appearance: none;
	display: inline-block;
	margin-right: 0;
	padding: 10px;
	width: 200px;
	height: 40px;
	font-size: 100%;
	box-sizing: border-box;
	border-radius: 5px 0 0 5px;
	border: 1px solid #ccc;
	border-right: none;
}
input[type=submit] {
	-webkit-appearance: none;
	display: inline-block;
	padding: 0 10px;
	color: #fff;
	width: 50px;
	height: 40px;
	font-size: 100%;
	vertical-align: top;
	border: none;
	border-radius: 0 5px 5px 0;
	background: #1f76e2;
}

.mainContent h2{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.1em;
    position: relative;
    padding:5px 20px;
}

.mainContent h2::before{
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background: #FF7D00;
}

.mainContent h2::after{
    content: "";
    display: inline-block;
    width: 4px;
    height: 50%;
    position: absolute;
    background: #333;
    bottom: 0;
    left: 0;
}

.mainContent h3{
    font-size: 20px;
    vertical-align: middle;
    margin: 40px 10px 30px 0;
    font-weight: bold;
    border-bottom: 1px dotted #ccc;
    padding: 10px 10px 10px 0;
}

.mainContent h3::before{
    content: "";
    width:4px;
    height: 1.3em;
    vertical-align: middle;
    margin-right: 10px;
    background: #666;
    display: inline-block;
}

.tab_area {
    margin: auto auto 20px auto;
    flex-wrap: wrap;
    display: flex;
    width: 100%;
    justify-content: space-between;
}


.icon::before{
    content: "";
    display: inline-block;
    background-position: 0 0;
    width: 1.1em;
    height: 1.1em;
    vertical-align: middle;
    background-size: contain;
    margin-right: 5px;
}

.category::before {
    background-image: url("../img/icon_category.png");
  }
.popular::before {
    background-image: url("../img/icon_poplar.png");
}
.actor::before {
    background-image: url("../img/icon_act.png");
}

.tab_area .search::before {
    background-image: url("../img/icon_search-w.png");
  }
.tab_area .keyword::before {
    background-image: url("../img/icon_keyword-w.png");
}
.tab_area .actor::before {
    background-image: url("../img/icon_act-w.png");
}
   
.tab_class {
    width: calc(98%/3);
    height: auto;
    background-color: #333;
    color:#fff;
    text-align: center;
    display: block;
    float: left;
    order: -1;
    padding: 5px 0;
    font-weight: normal;
    letter-spacing: 0.1em;
    border-radius: 10px 10px 0 0;
}

input[name="tab_name"] {
    display: none;
}

input:checked + .tab_class {
    background-color: #FF7D00;
    color: aliceblue;
}

.content_class {
    display: none;
    width: 100%;
    border: 1px solid #e6e6e6;
    background: #f5f5f5;
    padding: 20px 30px;
}

.content_class .keyword{
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
}

.content_class .keyword li{
    margin: 3px 10px;
}

.content_class .keyword a{
    color:#004291
}
.content_class .keyword a:hover{
    text-decoration: underline;
}

input:checked + .tab_class + .content_class {
    display: block;
}

.thumbnail .video-img{
    position: relative;
}
.thumbnail .video-long{
    position: absolute;
    top: 3px;
    left: 3px;
    background: #fff;
    padding: 3px;
    border-radius: 5px;
    line-height: 1;
}

.thumbnail .bg{
    background: #333;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    padding: 1px 5px;
}


.thumbnail .video-date,
.thumbnail .video-site{
    color:#fff;
    font-size: 12px;
}

.video-tag{
    margin: 10px 0;
}

.video-tag li{
    display:inline-block;
    border: 1px solid #e6e6e6;
    background: #f5f5f5;
    padding: 3px 8px;
    line-height: 1;
    font-size: 12px;
    border-radius: 10px;
}

.video-tag li a {
    color: #666;
}

.video-ttl {
    line-height: 1.3em;
    font-size: 105%;
    margin: 3px 0;
    max-height: 3.9em;
    overflow: hidden;
    display: block;
    font-weight: bold;
    }

.video-list .row{
    margin-bottom: 30px;
}

/*pager*/
.pager .pagination {
    text-align: center;
  }
  
  .pager .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 0;
    display: inline-block;
    background:fff;
    border: 1px solid #999;
    width: 40px;
    height: 40px;
    text-align: center;
    position: relative;
    border-radius: 40px;
  }
  
  
  .pager .pagination li a{
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display:table;
    color: #292466;
    text-decoration: none;
  }
  
  .pager .pagination li a span{
    display:table-cell;
    vertical-align:middle;
  }
  
  .pager .pagination li a:hover,
  .pager .pagination li a.active{
    color: #fff;
    background: #292466;
    border: 1px solid #292466;
    border-radius: 40px;
  }
  

.tab_area input[type="search"] {
    height: 30px;
    border-radius: 20px 0 0 20px;
    border: 0;
    width: 25em;
  }

  .tab_area ::placeholder {
    color: #ccc;
  }

  

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    visibility: visible
}
}


/*メイン画像
-------------------------------------*/
.mainimg img {
	width: 100vw;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 5rem 0;
}


/*新着情報
-------------------------------------*/
.news h2 {
    border-bottom: 3px solid #000;
	padding-bottom: 0.5rem;
}
.news li {
    list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding: 0.5rem 0;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #333;
    padding: 5rem 0;
    color:#fff
}
footer h5 {
    border-bottom: 1px dotted #ccc;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #333;
    color: #fff;
    font-size: 90%;
}
.copyright a {
    color: #fff;
    text-decoration: none;
	display: inline-block;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    right: 0;
    bottom: 0;
    text-indent: -9999px;
    margin: 0;
}

#pagetop a {
    position: relative;
    display: block;
    width: 65px;
    height: 65px;
    background: rgba(0,0,0,1);
    transition: opacity .6s ease;
}
#pagetop a:hover {
    opacity: .3;
}
#pagetop a::before {
    position: absolute;
    top: 7px;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 14px;
    height: 14px;
    margin: auto;
    content: '';
    transform: rotate(-45deg);
    border-top: 1px solid #FFF;
    border-right: 1px solid #FFF;
}

/*パンくずリスト
-----------------------------------*/
.breadcrumb {
    margin: 0 0 1em 0;
    padding: 0;	
}
.breadcrumb li {
    list-style-type: none;
}
.breadcrumb li a {
    display: inline-block;
    color: #959fa5;
}

/*
-----------------------------------*/

.sideContent h5{
    background: #333;
    border-bottom: 1px solid #FF7D00;
    color: #fff;
    padding: 8px 0.5em;
    font-size: 14px;
    text-align: center;
    margin-bottom: 0;
}

.sideContent .bdGray{
    border: 1px solid #e6e6e6;
    padding: 5px;
}

.sideContent{
    font-size: 13px;
}

.disc{
    list-style-type: disc;
}

.disc li{
    padding-left: 0.2em;
}

.sideContent .other{
    text-align: right;
    list-style-type: none;
}

.sideContent .other::before {
    content: "";
    display: inline-block;
    width: 0.5em;
    height: 0.5em;
    border-top: solid 2px #FF7D00;
    border-right: solid 2px #FF7D00;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    vertical-align: middle;
    margin-right: 5px;
}


/* side アコーディオンメニュー */
.ac {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
  }
  
  .ac-parent {
    color: #000;
    cursor: pointer;
    position: relative;
	height: auto;
    border-top: 1px dotted #ccc;
    padding: 5px
  }

  .ac-parent:nth-of-type(1){
    border-top:0
  }

  .ac-parent:after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 45%;
	right: 10px;
	width: 10px;
	height: 10px;
	border-right: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	transform: translateY(-50%) rotate(45deg);
	transition: .1s;
}

.ac-parent.open:after {
	transform: rotate(225deg);
}
  .ac-child {
    display: none;
    padding: 5px;
  }

.sideContent .thumbnail{
    margin:10px 0 20px;
}

.sideContent .video-ttl{
    max-height: 2.6em;
    font-size: 100%;
}

.sideContent .video-date{
    display: block;
    color: #666;
}

/* sub */

.detail .video-list{
    margin-bottom: 60px;
}

.detail .thumbnail:not(.span-4) .video-img {
    height:240px
}


.detail .video-list .video-keyword li{
    list-style-type: none;
    margin: 0 10px 0 0;
    display:inline-block;
    border-radius: 10px;
}

.detail .video-list .video-keyword a{
    color: #292466;
}
.detail .video-list .video-keyword li a::before{
    content: "#";
    display: inline-block; 
}
.detail .video-list .video-tag li{
    font-size: 110%;
    margin: 2px;
}

.detail .video-list .video-ttl{
    margin: 20px 0;
    color: #b3b3b3;
    font-weight: normal;
    font-size: 90%;
}

.detail .video-list .video-ttl.link{
    border: 1px solid #FF7D00;
    padding: 20px;
    font-size: 20px;
    color: #333;
    position: relative;
    max-height: 100%;
    padding-right: 50px;
    transition:all 0.2s
}

.detail .video-list .video-ttl.link:hover{
    background: #FFF0A9;
}
.detail .video-list .video-ttl.link::before{
    content: "";
    display:block;
    background: #FF7D00;
    width: 40px;
    height: 100%;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    }

.detail .video-list .video-ttl.link::after{
    content: "";
    display:block;
    width: 15px;
    height: 15px;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    margin: auto;
    }

.detail .video-list .thumbnail .video-img img{
    min-width: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.fav-btn{
    margin: 0 0 20px;
}

.fav-btn a,.btn a{
    color:#fff;
    background-color:#0099D1;
    border-radius: 4px;
    padding: 5px 15px;
}

.fav-btn a::before{
    content: "★";
    display: inline-block;
    margin-right: 10px;
    translate: 0.1s;
}

.fav-btn a:hover,.btn a:hover{
    opacity: 0.7;
}
.actress-list{
    justify-content: space-between;
}
.actress-list .rank {
    display: inline-block;
    position: relative;
    text-align: center;
    background: #FFCC2B;
    color: #FFF;
    box-sizing: border-box;
    height: 20px;
    line-height: 1.3;
    padding: 0 10px 0 8px;
    font-size: 12px;
}
  
.actress-list .rank:after {
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
}
  
.actress-list .rank:after {
    top: 0;
    right: 0;
    border-width: 10px 5px 10px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
  }

.actress-list .rank .number {
    font-size: 15px;
    font-weight: bold;
    padding-right: 2px;
}
.actress-list .video-img{
    margin:3px 0 0;
}
.actress-list .name{
    font-size: 14px;
    margin:5px 0;
    font-weight: bold;
    color: #292466;
    text-align: center;
  }

  .actress-list .info{
    color: #949494;
    text-align: center;
    font-size: 85%;
    font-weight: bold;
  }

.actress-list .page-number{
    padding: 3px;
    line-height: 1;
    font-size: 12px;
    color: #949494;
    position: absolute;
    right: 3px;
    top: 3px;
}

.actress-list > div{
    border: 1px solid #e6e6e6;
    padding:2px 0 4px;
    box-sizing: border-box;
    position: relative;
    border-radius: 4px;
    margin: 0 0 15px 0;
}


@media screen and (max-width: 768px){
    main{
        margin-top: 70px;
    }
    header{
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 100;
    }

    .sideContent{
        display: none;
    }

    #pagetop a {
        width: 45px;
        height: 45px;
    }
    #pagetop a::before {
        top: 5px;
        width: 10px;
        height: 10px;
    }

    .pager .pagination li{
        display: none;
      }
    
      .pager .pagination li.pre,
      .pager .pagination li.next{
        display: inline-block;
        width: 40%;
        height: 50px;
        text-align: center;
      }
    
      .pager .pagination li.pre a,
      .pager .pagination li.next a{
        width: 100%;
        text-align: center;
      }
    
      .pager .pagination li.pre span::after{
        content: "　前の10件へ";
      }
    
      .pager .pagination li.next span::before{
        content: "次の10件へ　";
      }
    .pager .pagination li{
        display: none;
    }

  .pager .pagination li.pre,
  .pager .pagination li.next{
    display: inline-block;
    width: 40%;
    height: 50px;
    text-align: center;
  }

  .pager .pagination li.pre a,
  .pager .pagination li.next a{
    width: 100%;
    text-align: center;
  }

  .pager .pagination li.pre span::after{
    content: "　前の10件へ";
  }

  .pager .pagination li.next span::before{
    content: "次の10件へ　";
  }

.head {
	flex-direction: column;
    text-align: left;
    margin:5px 0
}
.telbox {
	margin-left: 0;
	text-align: center;
}
.head #open,#close  {
    position: absolute;
    top: 3px;
    right: 10px;
    }
nav ul {
	flex-direction: column;
}

nav li {
	padding-top: 0;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 0;
}

nav li:last-child{
    border-bottom: 0;
}

nav li a{
    color: #fff;
    display: block;
    text-align: left;
    padding: 10px 0;
}
/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 3px;
    right: 10px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 3px;
    right: 10px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}

.tab_area input[type="search"] {
    width: 80%;
    padding: 20px;
}

.thumbnail{
    margin:10px 0;
    position: relative;
    padding-bottom: 1.3em;
}

.thumbnail .video-img{
    width: 40%;
    float: left;
    margin-right: 3%;
    position: static;
}

.mainContent .thumbnail.span-4 .video-img .bg{
    background: none ;
}

.detail .video-list .thumbnail .video-img{
    width: 100%;
    height: 240px;
}


.detail .video-list .video-ttl:not(.link) a{
    color: #ccc;
}

.detail .video-list .video-ttl.link{
    font-size: 16px;
}



.mainContent .thumbnail.span-4 .video-date,
.mainContent .thumbnail.span-4 .video-site{
    font-size: 80%;
    color:#000
}

.video-list .row{
    margin-bottom: 0;
}
.video-tag li{
    font-size: 80%;
}
.bottom-ad .col{
    margin-bottom:10px
}


header .ac{
    display:block
}

.ac dt{
    padding: 10px;
    color:#fff;
}

.ac dd{
    color:#fff;
}

header nav ul {
    width: 100%;
    float: none;
    order: 2;
  }

header .keywordform {
    width: 100%;
    float: none;
    order: 1;
    text-align: center;
    margin-top: 5px;
}
#navi > div{
    display: flex;
    flex-wrap: wrap;
}

header input[type="search"]{
    width: 80%;
    padding: 20px;
}

#head_submit{
    padding: 20px;
}

.tab_class{
    font-size: 80%;
    line-height: 2em;
}

.content_class{
    padding: 10px;
}



}
